<?php
/*
Plugin Name: WooCommerce ParcelPanel integration
Description: Transfer tracking number from note to ParcelPanel
Version: 1.5.2
Author: Denis Svishchev
*/

if (!defined('ABSPATH')) {
    exit;
}

if (file_exists(__DIR__ . '/vendor/autoload.php')) {
    require_once __DIR__ . '/vendor/autoload.php';
}

use Fitsmart\ParcelPanel\Plugin;

Plugin::bootstrap();

